请问为何升级到5.10后,apache不能正常启动了

为当前最终发行版之前的所有版本提供支持
回复
jw_bj
帖子: 14
注册时间: 2005-05-21 11:49
送出感谢: 0
接收感谢: 0

请问为何升级到5.10后,apache不能正常启动了

#1

帖子 jw_bj » 2005-10-18 17:46

80端口都没有了
回复

回到 “老旧版本支持”